/*--
	Theme Name: theme52702
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

/* COMMON */
.space-top-bottom{ margin:15px 0; padding:20px 0;}
.social-ul:after, .social-footer ul:after, .social-top:after, .footer-botttom .menu:after{ font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;}
.h7 {padding-top: 5px !important}

/* HEADER TOP SOCIAL MENU */
.header .header_top .address-1, .mail_link, .header_phone, .social-block{ display:block; margin-top:5px;}
.social-block{ float:left; width:105px;}
.social-top a{ float:left; margin-right:10px;}
.social-top a{ font-size:18px; line-height:20px;}
.header_top .social-top a:hover{ color:#fff; opacity:0.5;}

/* HEADER TOP SEARCH */
.header-top-search{ float:left; width:70%;}
.header-top-search .search-form{ padding-bottom:0;}
.header-top-search form{ margin-bottom:0;}
.header-top-search .search-form input[type="text"]{ border:none; border-radius:15px; height:auto; margin-bottom:0; width:93%;}
.header-top-search .search-form input[type="submit"]{ background: url( images/search-popup-submit.png) no-repeat; background-size:100%; height:14px; margin:10px 0 0; padding:0; position:absolute; right:15px; text-indent:-9999px; top:5px; width:14px;}
.header-top-search .search-form input[type="submit"]:hover{ background: url( images/search-popup-submit.png) no-repeat!important; opacity:0.8;}
    
/* MENU */
ul.sf-menu li li{ line-height:18px; margin-bottom:10px;}
ul.sf-menu li li:last-child{ margin-bottom:0;}
ul.sf-menu ul{ width:200px;}
ul.sf-menu ul li{ padding:0;}
ul.sf-menu li li a{ display:block; padding:0 10px;}
ul.sf-menu > li > a{ padding:52px 10px 56px;}
ul.sf-menu a.sf-with-ul{ padding-right:15px!important;}

/* SERVICE BOX */
/* .space-top-bottom .service-box:before{ display:none;} */
.space-top-bottom .service-box{ margin-bottom:20px; min-height:300px; padding:170px 20px 20px;}
.service-boxes .service-box h2{ font-size:30px; line-height:30px; margin-bottom:15px;}
.space-top-bottom .service-box:hover .service-box_txt{ color:#fff; text-shadow:none;}
.service-boxes .service-box .btn-align .btn{ background:#05549d; border-radius:5px; bottom:20px; font:14px/20px "Trebuchet MS",Arial,Helvetica,sans-serif; left:50%; margin:10px 0 0 -70px!important; padding:10px 30px; position:absolute; width:80px;}

.container .btn, .container .btn-primary, .container .btn-default, .container .btn-normal, .container .btn-inline{background:#05549d;}

.service-boxes .service-box .btn-align .btn:hover{ color:#334141!important;}
.service-boxes .service-box .btn-align .btn-inverse:before, .service-boxes .service-box .btn-align .btn-inverse:after{ background:#fff;}
.service-boxes .service-box .icon{ display:none;}

/* WELCOME BLOCK */
.welcome-block h2{ font-size:28px; line-height:normal; text-transform:none;}

/* MARATHON BLOCK */
.marathon-block h4{ font-size:20px; margin:20px 0; text-align:center;}

/* ROADMAP BLOCK */
.roadmap-block h4{ font-size:20px; margin-bottom:20px;}

/* LATEST NEWS FEED */
.latest-news-feed .owl-carousel .item figure{ height:302px; overflow:hidden;}

/* FOOTER */
footer.footer{ padding:0;}
footer.footer .copyright{ padding:15px 0;}
.footer-botttom { background:#05549d; margin-top:15px;} 
footer.footer nav.footer-nav{ margin:4px 0 0;}
.footer-botttom .footer-text p{ line-height:normal; margin-bottom:0;}
footer.footer .footer-text a:hover, footer.footer nav.footer-nav ul a:hover{ color:#000;}
.footer-botttom nav.footer-nav ul li{ line-height:normal;}
.footer-botttom nav.footer-nav a{ font:inherit; font-family: arial; font-size:12px;}
.footer-widgets .menu li{ line-height:30px; padding-left:17px; position:relative;}
.footer-widgets .menu li:before{ color:#fff; content:'●'; font-size:9px; left:0; position:absolute; top:-1px;}

.footer .social-footer .textwidget ul li:before{ font-size:0;}
.social-footer ul{ margin-bottom:17px; padding-top:9px;}
.footer .social-footer .textwidget ul li{ float:left; line-height:normal; padding-left:25px;}
.footer .social-footer .textwidget ul li:first-child{ padding-left:0;}
.social-footer ul li a{ color:#fff; font-size:22px;}
.social-footer ul li a:hover{ opacity:0.5;}

/* MEDIA PAGE */
.image-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item{ margin:0 15px 15px 0;}

.circle_list_second{ margin-top:35px;}

/* SINGLE */
.single .featured-thumbnail.large img{ width:auto;}
.single .featured-thumbnail.thumbnail{ background:none;}

/* 08-02-2016 */
.style-1.best-professional .list {display:inline-block; vertical-align:top;} 
.style-1.best-professional .list:last-child{margin-left:30px;}
.box-1.stamford-roadmap p {padding-right:2em; line-height:25px;} 
.box-1.stamford-roadmap img {margin-bottom:0px;} 
.box-1.stamford-roadmap h3 { font:24px/34px "Trebuchet MS",Arial,Helvetica,sans-serif; color:#fff; margin-bottom:12px;} 
.box-1.stamford-roadmap .span7  {padding-left:15px;}
.page-id-1231 .hero-unit  {padding:0px; background:none; margin-top:50px; margin-bottom:15px; }
.page-id-1231 .hero-unit h1 {color: #414141; font-size: 42px;}
.page-id-1231 #content .row {margin-left:0px; margin-right:0px;}
.page-id-1231 #content .span4  {width:33.333%; margin-left:0px;}
.page-id-1231 #content .list.circle-list li a, .page-id-1231 #content .list.circle-list li::before  {color:#909090;}
.page-id-1231 #content .list.circle-list li + li {margin-top:0px;}
.page-id-1231 #content .list.circle-list li a:hover {color:#05549d;} 
#mc_embed_signup {margin-top:40px;}
#mc_embed_signup  h2{ font:40px/50px "Trebuchet MS",Arial,Helvetica,sans-serif}
#mc-embedded-subscribe-form input[type="email"] { border-radius:0; font-size:16px; height:42px; padding:4px 15px;
   width:74%;} 
.mc-field-group {position:relative;  width:100%; max-width: 520px;}	
#mc-embedded-subscribe{ background:#64a0bc; border: medium none; color: #ffffff;  font-size: 17px;
    height: 52px; padding: 0 15px; margin-left:-4px; width:20%; }  
.main-holder input[type="submit"]#mc-embedded-subscribe:hover, .main-holder input[type="submit"]#mc-embedded-subscribe:focus, .main-holder input[type="submit"]#mc-embedded-subscribe:active {background-color:#3b3f45!important; color:#fff!important;}
.single-portfolio .nocomments, .single.single-post .share-buttons, .single.single-post .post_meta, .single.single-post .post-author, .single.single-post .nocomments, .single.single-post #respond    {display:none;} 
.page-id-220 #content {width:97%;}
.header .isStuck {background-color: #05549d;}
html .widget ul li a { color: #05549d;}
html  .sf-menu > li > a::before { background-color:#05549d!important;} 

.mc-field-group:before, .mc-field-group:after {content:""; display:table;}





html .sf-menu li li a:hover { color: #438bd4;}  
.post-lsit li h2 {font:normal 20px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; margin:10px 0;} 
.post-lsit li {min-height:395px; margin-bottom:25px;}
.portfolio.type-portfolio .span5 {width:100%;}


.header_top a:hover{color:#438bd4!important;}
.service-boxes .service-box{background-color:#dfdfdf;}
.footer .footer-botttom .footer-text{font-size:13px; line-height:normal; padding-top: 4px;}

.footer .footer-widgets a:hover{color:#438bd4;} 

/*15 02 2016*/

#content .portfolio_item .caption{background-color:#05549d;}
#content .portfolio_item .caption h3 a{color:#FFF;} 
.service-boxes .service-box:after{background-color:#05549d;} 
.service-boxes .service-box:hover h2{color:#FFF; text-shadow:none;}

/* .owl-wrapper .excerpt{min-height:170px;} */  
.latest-news-feed .owl-carousel .item figure{height: 210px!important;}  
.owl-buttons .owl-prev{text-align:center; background-image: url(images/prv.png) !important;  background-position: center center !important; background-repeat: no-repeat !important;}

.owl-buttons .owl-next{text-align:center; background-image: url(images/next.png) !important;  background-position: center center !important; background-repeat: no-repeat !important;}
.owl-1 .owl-carousel .owl-buttons .owl-next:after{background-image: url(images/next.png) !important; background-position: center center !important; background-repeat: no-repeat !important;}

.owl-1 .owl-carousel .owl-buttons .owl-prev:after{background-image: url(images/prv.png) !important;  background-position: center center !important; background-repeat: no-repeat !important;}	
.motopress-wrapper .content_box.box-1:before{background:#05549d;}
.sidebar .cat-item-1, .sidebar .cat-item-43, .sidebar .cat-item-45, .sidebar .cat-item-42{display:none;}
.news_row {margin-bottom:25px; background:none!important;}  
.news_row .span3 p {margin-bottom:0px;}   
.news_row:before, .news_row:after { background:none!important;} 
.news_row .span12  {width:100%;}
.ngg-galleryoverview > div.slideshowlink, .movies_row .ppt {display:none;} 
.movies_row .span3 img { border:1px solid #a9a9a9; margin: 4px 0 0 0; padding: 4px;    position: relative;} 
.movies_row .row { margin-left:0px;}
.movies_row .row .span3  {margin-left:0px; width:24.8%;}
.movies_row h4, .img_gallery h4 {font:36px/48px "Trebuchet MS",Arial,Helvetica,sans-serif;} 
.ngg-gallery-thumbnail img:hover {background-color:#fff!important;}
.pp_pic_holder div.ppt {display:none!important;}
.owl-carousel .owl-item h4:hover {color:#438bd4}
.page-id-9 .page_content .hr, .single.single-portfolio .hr {background:#e1e1e1;}     
.page-id-9 #portfolio-grid .portfolio_item .caption h3{font-size:15px; line-height:22px; font-weight:bold;}
.page-id-9 .filter-wrapper .filter.nav.nav-pills > li > a:hover {background-color: #05549d;
    color: #ffffff;}
.page-id-9 #portfolio-grid .portfolio_item .caption .btn.btn-primary {margin-top:5px;}
.single.single-portfolio .hr {margin:0px;}
.single.single-portfolio .spacer {height:20px;}
.single.single-portfolio #content h3 {font:36px/42px "Trebuchet MS",Arial,Helvetica,sans-serif; margin-bottom:10px;}
.single.single-portfolio #content h2 {font:36px/42px "Trebuchet MS",Arial,Helvetica,sans-serif; margin-bottom:25px;}
.single.single-portfolio #content h6 {color:#414141; margin-top:20px;}
.page-id-9 .portfolio_item .caption .excerpt {min-height:55px;} 
.newsletter_row .span9 h3 {margin-bottom:20px;}
.newsletter_row { border-bottom: 1px solid #e1e1e1; padding-bottom:40px; padding-top:20px; }
.newsletter_row:last-child { border-bottom:none!important;}   
.post_image .span3 {width:29%;}
.page-id-1231 #content .text-highlight { color:#909090; display: block; font-size: 18px;  margin-bottom: 20px;
    padding: 0.25em 0.2em; background:none;}
.archive.category #content .featured-thumbnail {display:none;}
.general-advice-block .container {border-top:1px solid #5a6168; margin-top:15px; padding:25px 0 0;}
.general-advice-block p  {line-height:20px; margin-bottom:15px;}
.general-advice-block h2 { color: #80878e; font-size: 20px; line-height: 30px; margin-bottom: 10px;  margin-top: 0;}

.icon-chevron-right:before, .icon-chevron-left:before{display:none!important;}
.appstore {display:none}

/* RESPONSIVE */
@media (max-width:1199px) { 
	
.space-top-bottom .service-box{ padding:113px 10px 20px;} 
.service-boxes .service-box:before{ top:31px;}
.appstore {display:none}
}

@media (max-width:979px) {   
	
.space-top-bottom .service-box{ min-height:390px;}
.service-boxes .service-box h2{ font-size:24px; line-height:24px; margin-bottom:5px;}
.appstore {display:none}
}

@media (min-width: 768px) and (max-width: 979px) {
.style-1.best-professional .list:last-child {margin-left:0px;}
.content_box.box-1 h1 {font-size:28px;}
.header_top .row > div.span4 { text-align: center; width: 200px !important;}
.social-block {float: left;    margin-bottom: 10px;    text-align: center;    width: 100%;}
.social-block  li {display:inline-block;}
.header-top-search {display:inline-block; float:none;}
.sf-menu > li > a {font:10px/30px "Trebuchet MS",Arial,Helvetica,sans-serif;}
.QRcode {display:none}
.appstore {display:inline}
}


@media (max-width:767px) {
.post_image .span3 {width:100%;}
.social-top {margin-bottom:10px;}
.space-top-bottom .service-box{ min-height:0;}
.service-boxes .service-box h2{ font-size:30px; line-height:30px; margin-bottom:15px;}
.service-boxes .service-box .btn-align .btn{ margin:16px 0 0!important; position:static;}
.header .isStuck {position:relative!important;}
#mc-embedded-subscribe-form input[type="email"] {width:67%;}
#mc-embedded-subscribe { width:25%; font-size:16px;}
.page-id-1231 #content .span4 {width:100%;}	
.header_top {text-align:center;}
.header .header_top .address-1, .mail_link, .header_phone, .social-block {display:inline-block;}
.header-top-search { display:inline-block; float: none; width: 220px;}
.social-block, .logo.pull-left { float: none; text-align:center;}  
.content_box.box-1 h1, .owl-1.carousel-wrap h2, .content-holder h6, .parallax-box.style-1 .parallax-content, .footer {text-align:center;}
.box-1.stamford-roadmap .span7 {padding-left:0; text-align:center;}
.box-1.stamford-roadmap p {padding-right:0px;}
.parallax-box.style-1 h5 { font-size:28px; line-height:36px; margin:0 0 25px; text-align:center;}
.parallax-box .list.circle-list li {text-align:left;}
.footer-widgets .menu li::before, .parallax-box .list.circle-list li::before {content:none!important;}
.footer-botttom .footer-text p {text-align:center;}
.footer-botttom {margin-top:40px;}
.footer-botttom nav.footer-nav ul {max-width:100%;}
.footer .social-footer .textwidget ul li {float:none; display:inline-block;}
.style-1.best-professional .list {display:block; text-align:center;}
.style-1.best-professional .list li {list-style:none; text-align:center;}
.footer-widgets .menu li {padding-left:0px;}
.QRcode {display:none}
.appstore {display:inline}
}

@media (max-width:420px) {
#mc-embedded-subscribe-form input[type="email"] {width:61%;}
#mc-embedded-subscribe { width:28%; font-size:14px;}
.style-1.best-professional .list:last-child {margin-left:0px;} 
.parallax-box.style-1 h5 {font-size:24px; line-height:35px; margin:0 0 20px;} 
.content_box.box-1 h1 { font-size: 24px; line-height: 34px;}	
.QRcode {display:none}
.appstore {display:inline}
}  